[genuitec-file-id="wc1-73"],[genuitec-lp-path="/td/WebRoot/css/top.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

#shortcut-2017 {
    width: 100%;
    height: 30px;
    line-height: 30px;
    background: #e3e4e5;
    border-bottom: solid 1px #ddd;
}

#shortcut-2017 .w {
    background: #e3e4e5;
    color: #999;
    width: 1210px;
}

.fr {
    float: right;
}

#shortcut-2017 li {
    float: left;
    height: 30px;
    padding: 0 2px;
}

#shortcut-2017 li.spacer {
    width: 1px;
    height: 12px;
    margin-top: 9px;
    padding: 0;
    margin-left: 5px;
    margin-right: 5px;
    background: #ccc;
    overflow: hidden;
}

li {
    list-style: none;
}

#shortcut-2017 .style-red {
    color: #f10215;
}
#shortcut-2017 a {
    color: #999;
}/* 
a:link, a:visited {
    color: #007db8;
}
a:link {
    color: #666666;
}
a {
    background: 0 0;
} */